.tx-ws-flexslider {
	background: #f2f3f4;
}

.tx-ws-flexslider img {
	margin-bottom: 0;
}

.tx-ws-flexslider .caption-title {
	font-weight: bold;
}

.inhaltszeile .tx-ws-flexslider {
	border-radius: 30px;
	overflow: hidden;
}

.tx-ws-flexslider .wsflexslider-style1 .caption-align-left .caption-text .wie_h1 a {
	text-decoration: none;
	color: #004578;
}

.tx-ws-flexslider .caption-text {
	padding: 1.6vw 2.6vw 0 2.6vw;
}

.flexslider .slides img {
	height: auto;
}

@media screen and (min-width: 861px) {

	.slides li div.captionwrapper {
		position: absolute;
		width: 350px;
		top: auto;
		bottom: 10px;
	}

	.slides li div.caption span {
		color: #fff;
		display: block;
	}

	.tx-ws-flexslider .wsflexslider-style1 .caption-align-left .caption-text {
		left: ‭11.71875‬%;
		left: 100px;
	}

	.tx-ws-flexslider .wsflexslider-style1 .caption-align-left .caption-text .caption-title,
	.tx-ws-flexslider .wsflexslider-style1 .caption-align-left .caption-text .wie_h1 {
		text-transform: uppercase;
		margin-bottom: 10px;
		font-size: 2.7vw;
	}

	.tx-ws-flexslider .wsflexslider-style1 .caption-align-left .caption-text .wie_h1 {
		font-weight: 700;
	}

	.tx-ws-flexslider .wsflexslider-style1 .caption-body p {
		font-size: 1.6vw;
	}

	.tx-ws-flexslider .wsflexslider-style2 .caption-align-left .caption-text {
		left: auto;
		right: 0;
		top: 0;
		bottom: 0;
		left: 50%;
		width: auto;
		overflow: auto;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-flow: column nowrap;
		flex-flow: column nowrap;
		-ms-flex-line-pack: center;
		align-content: center;
		border-radius: 0;
	}

	.tx-ws-flexslider .wsflexslider-style2 .caption-align-left .caption-text > div {
		margin: auto;
	}

	.tx-ws-flexslider .caption-align-left .caption-link {
		left: 20px;
	}

	.tx-ws-flexslider .caption-align-right .caption-text {
		right: 20px;
	}

	.tx-ws-flexslider .caption-align-right .caption-link {
		right: 20px;
	}

	.tx-ws-flexslider .caption-link {
		position: absolute;
		bottom: 20px;
	}

	.tx-ws-flexslider .caption-text {
		position: absolute;
		background: rgba(0, 0, 0, 0.4);
	}

	.stimmungsbereich .tx-ws-flexslider .caption-text {
		width: 37vw;
		bottom: 100px;
	}

	.stimmungsbereich .tx-ws-flexslider .caption-text,
	.tx-ws-flexslider .wsflexslider-style2 .caption-text {
		border-radius: 30px;
	}

	#uid_1 .stimmungsbereich .tx-ws-flexslider .caption-text {
		width: 42vw;
		bottom: 206px;
	}


	.tx-ws-flexslider .caption-text *,
	.tx-ws-flexslider .wsflexslider-style1 .caption-align-left .caption-text .wie_h1 a {
		color: #fff;
	}




}
